body{
    color: #F9F6E2;
    overflow-y: hidden;
}

html {
    scroll-behavior: smooth;
  }

  iframe{
      max-width: 100%;
  }
/*
-------------------------
        NAVBAR
-------------------------
*/
.navbar-logo{
    position: fixed;
    top: 25px;
    z-index: 10;
    left: 50%;
    margin-left: -50px;
}

.navbar-logo img{
    width: 100px;
}
/*
-------------------------
        NAVBAR END
-------------------------
*/

/*
-------------------------
        MAIN IMAGE
-------------------------
*/

.main-image{
    background: url('../imgs/design/main_image.jpg') no-repeat top;
    background-size: cover;
    height: 100vh;
}

.main-image-col{
    padding:0;
}

.main-layer{
    background: rgba(44,38,44,0.6);
    height: 100%;
    width: 100%;
}

.main-items{
    margin-right: 0px;
}

.main-logo img{
    width: 15%;
    height: 15%;
    margin: 0 auto;
    margin-top: 8em;
}

.main-slogen{
    color: #F9F6E2;
    text-transform: uppercase;
    font-family: Oswald-Bold;
}

.main-slogen h1{
    font-size: 5rem;
}

.main-ticket-button a{
    font-size: 1.4rem; 
    background: #FCDA15;
    color: #110F11;
    text-transform: uppercase;
    font-family: Roboto-Medium;
    padding: 10px 20px;
}

.main-scroll-down{
    margin-top: 10rem;
    margin-bottom: -2rem;
}

.main-scroll-down a,
.main-scroll-down a:hover{
    text-decoration: none;
    color: #7d7e7c;
    text-transform: uppercase;
}

.main-scroll-down-arrow{
    position: absolute;
    margin-top: 15px;
    margin-left: 15px;
    animation: MoveUpDown 1s linear infinite;
}

@keyframes MoveUpDown {
    0%, 100% {
        margin-top: 10px;
    }
    50% {
        margin-top: 20px;
    }
}

/*
-------------------------
        MAIN IMAGE END
-------------------------
*/

/*
-------------------------
        MAIN SOCIAL MEDIA
-------------------------
*/
    .main-social-media{
        background: #261E26;
        height: 30vh;
    }

    .main-social-media-text{
        padding-top: 3%;
        font-family: Roboto-Black;
    }

    .main-social-media-text h2{
        font-size: 3rem;
    }

    .social-media-icons{
        padding-top: 5vh;
    }

    .social-media-icons a{
        width: 5%;
    }

    .social-media-icons a img{
        width: 10vh;
    }
/*
-------------------------
        MAIN SOCIAL MEDIA END
-------------------------
*/

/*
-------------------------
        MAIN NEWS
-------------------------
*/
.main-news{
    background: url('../imgs/design/main_news_image.jpg') no-repeat center center;
    background-size: cover;
    font-family: Roboto-Black;
    min-height: 20vh;
}

.main-news-layer{
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.main-news h2{
    padding-top: 3%;
    font-size: 3rem;
}

.main-news-image{
    width: 200px;
    height: 200px;
    margin-left: 15rem;
}

.main-news-image-layer{
    width: 200px;
    height: 200px;
    background: rgba(0, 0, 0, 0.4);
}

.main-news-title{
    font-family: Roboto-Bold;
    position: absolute;
    top: 2rem;
    left: 20rem;
    font-size: 2.5rem;
}

.main-news-subtitle{
    font-family: Oswald-Regular;
    font-size: 2rem;
    position: absolute;
    top: 8rem;
    left: 38rem;
}

.main-new-read-button{
    font-size: 1.2rem; 
    background: #FCDA15;
    color: #110F11;
    text-transform: uppercase;
    font-family: Roboto-Medium;
    padding: 10px 20px;
    position: absolute;
    bottom: 1rem;
    left: 38rem;
}

.main-read-all-button{
    font-size: 2rem; 
    background: rgba(252,218,21,0.8);
    color: #110F11;
    text-transform: uppercase;
    font-family: Roboto-Medium;
    padding: 10px 20px;
    position: relative;
    bottom: -25px;
    z-index: 10;
}
/*
-------------------------
        MAIN NEWS END
-------------------------
*/

/*
-------------------------
        MAIN ABOUT US
-------------------------
*/
.main-about-us{
    background: url('../imgs/design/background-texture.png') no-repeat center center;
    background-size: cover;
    min-height: 50vh;
}

.main-about-us-col{
    background: rgba(44, 38, 44, 0.96);
}

.main-about-us-col h2{
    padding-top: 3%;
    font-size: 3rem;
    text-transform: uppercase;
    font-family: Roboto-Black;
}

.main-about-us-text{
    padding-left: 10rem;
    padding-right: 10rem;
}

.main-about-us-text h3{
    text-transform: uppercase;
    font-family: Roboto-Bold;
    font-size: 2.5rem;
}

.main-about-us-text p{
    font-family: Oswald-Regular;
    font-size: 1.8rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.main-about-us-more-info-button{
    font-size: 2rem; 
    background: #FCDA15;
    color: #110F11;
    text-transform: uppercase;
    font-family: Roboto-Medium;
    padding: 10px 20px;
}

.main-about-us-layer{
    background: rgba(44,38,44,0.6);
    height: 200px;
}

.main-about-us-layer h4{
    font-family: Roboto-Bold;
    font-size: 3rem;
    position: absolute;
    bottom: 50px;
    left: 5rem;
    text-transform: uppercase;
}

.main-about-us-layer h5{
    font-family: Oswald-Regular;
    position: absolute;
    bottom: 15px;
    left: 10rem;
    text-transform: uppercase;
}

.main-about-us-member-div:hover{
    cursor: pointer;
    -moz-box-shadow: 0 0 10px #FCDA15;
    -webkit-box-shadow: 0 0 10px #FCDA15;
    box-shadow: 0 0 10px #FCDA15;
}
/*
-------------------------
        MAIN ABOUT US END
-------------------------
*/

/*
-------------------------
        MAIN EVENT
-------------------------
*/

.main-event{
    background: url('../imgs/design/main_event_image.jpg') no-repeat center center;
    background-size: cover;
}

.main-event-layer{
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.main-event h2{
    padding-top: 3%;
    font-size: 3rem;
    text-transform: uppercase;
    font-family: Roboto-Black;
}

.main-event-timeline-start img{
    position: relative;
    bottom:-5px;
    right: 1px;
}

.main-event-timeline-end img{
    position: relative;
    bottom:5px;
    right: 1px;
}

.main-event-timeline{
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.main-event-timeline::after {
    content: '';
    position: absolute;
    width: 4px;
    background-color: #F9F6E2;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
  }

  .left {
    left: 0;
  }

  .right {
    left: 50%;
  }

  .main-event-timeline-container {
    padding: 10px 0px 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
  }

  .main-event-timeline-container-right {
    padding: 10px 40px 10px 0px;
    position: relative;
    background-color: inherit;
    width: 50%;
  }

  .main-event-timeline-content {
    padding: 20px 0px 20px 0px;
    background-color: transparent;
    position: relative;
    border-radius: 6px;
  }

  .main-event-timeline-content hr{
      width: 100%;
      height: 2px;
      background-color: #F9F6E2;
      border: none;
  }

  .main-event-timeline-name{
      left: 0;
  }

  .main-event-timeline-name h2{
      font-family: Roboto-Bold;
      font-size: 3rem;
      left: 0;
  }

  .main-event-timeline-date{
    font-family: Roboto-Bold;
    font-size: 2rem;
  }
 
  .main-event-timeline-ticket-button{
    font-size: 1.5rem; 
    background: #FCDA15;
    color: #110F11;
    text-transform: uppercase;
    font-family: Roboto-Medium;
    padding: 10px 20px;
  }
  

/*
-------------------------
        MAIN EVENT END
-------------------------
*/

/*
-------------------------
        MAIN PHOTOS
-------------------------
*/
.main-photos{
    background: url('../imgs/design/background-texture.png') no-repeat center center;
    background-size: cover;
    min-height: 50vh;
}

.main-photos-col{
    background: rgba(44, 38, 44, 0.96);
}

.main-photos-col h2{
    padding-top: 3%;
    font-size: 3rem;
    text-transform: uppercase;
    font-family: Roboto-Black;
}

.main-event-more-pictures-button{
    font-size: 2rem; 
    background: #FCDA15;
    color: #110F11;
    text-transform: uppercase;
    font-family: Roboto-Medium;
    padding: 10px 20px;
}

/* .main-photos-background {
	-webkit-transform: scale(0.98);
	transform: scale(0.98);
	-webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.main-photos-background:hover {
	-webkit-transform: scale(1);
    transform: scale(1);
    cursor: pointer;
} */

.main-photos-background {
    -webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
  }
   
  .main-photos-background:hover {
      cursor: pointer;
    -moz-box-shadow: 0 0 10px #FCDA15;
    -webkit-box-shadow: 0 0 10px #FCDA15;
    box-shadow: 0 0 10px #FCDA15;
  }

/*
-------------------------
        MAIN EVENT END
-------------------------
*/

/*
-------------------------
        MAIN FOOTER
-------------------------
*/

.main-footer{
    background: #2C262C;
    height: 30vh;
}

.main-footer p{
    font-family: Oswald-Regular;
    font-size: 3rem;
}

/*
-------------------------
        MAIN FOOTER END
-------------------------
*/

/*
-------------------------
        FOOTER
-------------------------
*/

.footer{
    background: #2C262C;
}

.footer-logo{
    position: relative;
}

.footer-logo img{
    margin-top: -40px;
}

.footer-link-item a{
    color: #F9F6E2;
    text-decoration: none;
    font-family: Roboto-Medium;
    transition: all 0.4s;
}

.footer-link-item a:hover{
    color: #FCDA15;
}

.footer-social-media-icons img{
    min-width: 10px;
}

.footer-copy-right{
    font-size: 1rem;
    font-family: Roboto-Regular;
}


.footer-created-by{
    font-size: 1.2rem;
    font-family: Oswald-Medium;
}

.footer-created-by img{
    max-width: 50px;   
} 

/*
-------------------------
        FOOTER END
-------------------------
*/

